@charset "UTF-8";
body,
html {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #666;
  line-height: 1.5;
  letter-spacing: 0.5px; }

input {
  outline: none; }

a {
  text-decoration: none; }

/* reset element-ui css */
.el-carousel__item h3 {
  color: #475669;
  font-size: 14px;
  opacity: 1;
  line-height: 150px;
  margin: 0; }

.ma-t-20 {
  margin-top: 20px; }

.fixedsort {
  position: fixed;
  top: 10px;
  width: 205px; }

.fixedsort2 {
  position: absolute;
  bottom: 40px;
  width: 205px; }

.el-carousel__item:nth-child(2n) {
  background-color: #99a9bf; }

.el-carousel__item:nth-child(2n + 1) {
  background-color: #d3dce6; }

.topadvbox {
  text-align: center; }

.bottom_line {
  border-bottom: 1px solid #dddddd; }

.clear {
  clear: both; }

.topadvbox {
  width: 100%;
  height: 112px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  position: relative; }
  .topadvbox .topadvbox_close {
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 19px;
    right: 5px;
    top: 5px;
    vertical-align: middle;
    background: url("../img/close_icon.png") no-repeat center center;
    cursor: pointer; }

.cont_w {
  width: 1226px;
  margin: 0 auto;
  color: #555; }
  .cont_w .news_box {
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px; }
    .cont_w .news_box.left {
      float: left; }
      .cont_w .news_box.left i {
        display: inline-block;
        width: 15px;
        height: 15px;
        vertical-align: middle;
        background: url("../img/phone.png") no-repeat center center; }
    .cont_w .news_box.right {
      float: right; }
      .cont_w .news_box.right span {
        display: inline-block;
        margin-left: 20px; }
        .cont_w .news_box.right span a {
          color: #555;
          cursor: pointer; }
          .cont_w .news_box.right span a:hover {
            color: #e33333; }
  .cont_w .logo {
    display: inline-block;
    width: 15px;
    height: 15px;
    vertical-align: middle;
    background: url("../img/phone.png") no-repeat center center; }
  .cont_w .topserchbox {
    width: 470px; }
    .cont_w .topserchbox /deep/ .el-input__inner {
      border: 2px solid #f3d100; }
    .cont_w .topserchbox /deep/ .el-input-group__append,
    .cont_w .topserchbox .el-input-group__prepend {
      background-color: #f3d100;
      border: 1px solid #f3d100; }
      .cont_w .topserchbox /deep/ .el-input-group__append .el-button,
      .cont_w .topserchbox .el-input-group__prepend .el-button {
        color: white; }
  .cont_w .logotopbox_text {
    font-size: 12px;
    color: #999;
    margin-top: 5px; }
  .cont_w .cartbox {
    margin-left: 30px;
    color: #000000;
    font-size: 14px; }
    .cont_w .cartbox .shoppcarticon {
      display: inline-block;
      width: 20px;
      height: 20px;
      margin-right: 5px;
      vertical-align: middle;
      background: url("../img/shopcart.png") no-repeat center center; }
    .cont_w .cartbox .left {
      cursor: pointer; }
  .cont_w .navbox {
    font-size: 18px;
    color: #525152;
    overflow: hidden;
    margin-top: -10px; }
    .cont_w .navbox div {
      padding: 4px 24px; }
      .cont_w .navbox div a {
        color: #525152; }
        .cont_w .navbox div a:hover {
          color: #ff6900; }
        .cont_w .navbox div a.active {
          color: #ff6900; }
  .cont_w .navleftbox {
    width: 234px;
    height: 718px;
    background: #666;
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    position: relative; }
    .cont_w .navleftbox ::-webkit-scrollbar {
      /*滚动条整体样式*/
      width: 10px; }
    .cont_w .navleftbox ::-webkit-scrollbar-thumb {
      /*滚动条里面小方块*/
      border-radius: 10px;
      background-color: rgba(243, 209, 0, 0.5); }
    .cont_w .navleftbox ::-webkit-scrollbar-track {
      /*滚动条里面轨道*/
      box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
      background: #ededed;
      border-radius: 10px; }
    .cont_w .navleftbox:hover .navitembox {
      display: block; }
    .cont_w .navleftbox .navleft {
      transition: all .1s linear; }
      .cont_w .navleftbox .navleft:hover {
        cursor: pointer;
        background: #f3d100;
        color: #c81623; }
    .cont_w .navleftbox .navitembox {
      position: absolute;
      width: 992px;
      height: 710px;
      top: 0;
      left: 234px;
      background: white;
      color: #000;
      padding: 10px 0 0 20px;
      box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
      z-index: 99;
      overflow-y: scroll;
      display: none; }
      .cont_w .navleftbox .navitembox .navitem {
        vertical-align: top;
        height: 111px;
        border-bottom: 1px solid #f3f3f5;
        overflow: hidden;
        float: left;
        margin-left: 7px; }
        .cont_w .navleftbox .navitembox .navitem .itemtitle {
          min-width: 315px;
          max-width: 980px;
          height: 50px;
          margin-top: 3px;
          line-height: 50px;
          font-size: 14px;
          color: #000;
          cursor: pointer; }
          .cont_w .navleftbox .navitembox .navitem .itemtitle img {
            vertical-align: middle;
            margin-right: 5px; }
        .cont_w .navleftbox .navitembox .navitem .item {
          font-size: 12px;
          font-weight: normal;
          line-height: 30px;
          float: left;
          margin: 1px 8px;
          cursor: pointer; }
          .cont_w .navleftbox .navitembox .navitem .item:hover {
            color: #c81623; }
  .cont_w .bannerbox {
    width: 979px;
    float: right; }
  .cont_w .bannerbox_b img {
    display: block;
    float: left;
    margin-right: 15px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear; }
    .cont_w .bannerbox_b img:hover {
      -webkit-box-shadow: 0 15px 30px rgba(1, 1, 5, 0.2);
      box-shadow: 0 15px 30px rgba(1, 1, 5, 0.2);
      -webkit-transform: translate3d(0, -2px, 0);
      transform: translate3d(0, -2px, 0); }
    .cont_w .bannerbox_b img:last-child {
      margin: 0; }
  .cont_w .brandbox {
    border: 3px solid #dedede;
    position: relative;
    padding-left: 20px;
    padding-right: 20px; }
    .cont_w .brandbox .brandleft {
      position: absolute;
      left: 0;
      top: 3px;
      z-index: 99; }
    .cont_w .brandbox .brandright {
      position: absolute;
      right: 0;
      top: 3px;
      z-index: 99; }
    .cont_w .brandbox .brand {
      padding: 10px 0; }
      .cont_w .brandbox .brand:last-child .branditem {
        border-right: none; }
      .cont_w .brandbox .brand .branditem {
        text-align: center;
        border-right: 1px solid #ececec;
        cursor: pointer; }
        .cont_w .brandbox .brand .branditem img {
          display: inline-block;
          width: 80px;
          height: 80px;
          border: none; }
        .cont_w .brandbox .brand .branditem div {
          color: #666666;
          font-size: 12px;
          margin-top: -3px; }
  .cont_w .goodsblk {
    margin-top: 20px; }
    .cont_w .goodsblk .goodstitle {
      overflow: hidden; }
      .cont_w .goodsblk .goodstitle div {
        height: 50px;
        line-height: 50px; }
        .cont_w .goodsblk .goodstitle div.left {
          font-size: 22px;
          color: #000; }
        .cont_w .goodsblk .goodstitle div.right {
          color: #424242; }
    .cont_w .goodsblk .goodsbody {
      overflow: hidden; }
      .cont_w .goodsblk .goodsbody .goodsadvleft {
        width: 234px;
        float: left; }
        .cont_w .goodsblk .goodsbody .goodsadvleft div {
          -webkit-transition: all .2s linear;
          transition: all .2s linear;
          width: 234px;
          height: 300px;
          margin-bottom: 15px;
          overflow: hidden; }
          .cont_w .goodsblk .goodsbody .goodsadvleft div:hover {
            -webkit-box-shadow: 0 15px 30px rgba(1, 1, 5, 0.2);
            box-shadow: 0 15px 30px rgba(1, 1, 5, 0.2);
            -webkit-transform: translate3d(0, -2px, 0);
            transform: translate3d(0, -2px, 0); }
          .cont_w .goodsblk .goodsbody .goodsadvleft div img {
            display: block;
            cursor: pointer;
            width: 100%;
            height: auto; }
          .cont_w .goodsblk .goodsbody .goodsadvleft div:last-child {
            margin: 0; }
      .cont_w .goodsblk .goodsbody .goodsadvright {
        width: 979px;
        float: right; }
        .cont_w .goodsblk .goodsbody .goodsadvright.noleft {
          width: 100%; }
          .cont_w .goodsblk .goodsbody .goodsadvright.noleft .goodsbox2 {
            margin-bottom: 15px; }
            .cont_w .goodsblk .goodsbody .goodsadvright.noleft .goodsbox2 .goodsitem {
              text-align: center;
              font-size: 12px;
              line-height: 20px;
              cursor: pointer;
              background-color: #fff;
              border-radius: 6px;
              padding-bottom: 10px;
              height: 292px; }
              .cont_w .goodsblk .goodsbody .goodsadvright.noleft .goodsbox2 .goodsitem .goodsname {
                color: #000;
                white-space: nowrap;
                overflow: hidden; }
              .cont_w .goodsblk .goodsbody .goodsadvright.noleft .goodsbox2 .goodsitem .goodsno {
                color: #b0b0b0; }
              .cont_w .goodsblk .goodsbody .goodsadvright.noleft .goodsbox2 .goodsitem .goodsprice {
                color: #d81e06;
                font-size: 16px;
                margin-top: 3px; }
        .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox {
          height: 300px;
          margin-bottom: 12px;
          -webkit-transition: all .2s linear;
          transition: all .2s linear; }
          .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox:nth-child(8), .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox:nth-child(5), .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox:nth-child(6), .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox:nth-child(7) {
            margin-bottom: 0px; }
          .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox:hover {
            -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
            box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
            -webkit-transform: translate3d(0, -2px, 0);
            transform: translate3d(0, -2px, 0); }
          .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox .goodsitem {
            text-align: center;
            font-size: 12px;
            line-height: 20px;
            cursor: pointer; }
            .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox .goodsitem .goodsname {
              color: #000; }
            .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox .goodsitem .goodsno {
              color: #b0b0b0; }
            .cont_w .goodsblk .goodsbody .goodsadvright .goodsbox .goodsitem .goodsprice {
              color: #d81e06;
              font-size: 16px;
              margin-top: 3px; }
  .cont_w .lithengadv {
    margin-top: 2px;
    cursor: pointer; }
    .cont_w .lithengadv img {
      display: block;
      -webkit-transition: all .2s linear;
      transition: all .2s linear; }
      .cont_w .lithengadv img:hover {
        -webkit-box-shadow: 0 10px 20px rgba(243, 209, 0, 0.5);
        box-shadow: 0 10px 20px rgba(243, 209, 0, 0.5);
        -webkit-transform: translate3d(0, -2px, 0);
        transform: translate3d(0, -2px, 0); }
  .cont_w .bottombox {
    overflow: hidden; }
    .cont_w .bottombox > .left {
      width: 975px; }
      .cont_w .bottombox > .left .top {
        overflow: hidden;
        border-right: 1px solid #e0e0e0;
        margin-top: 30px;
        min-height: 140px; }
        .cont_w .bottombox > .left .top .itembox .title {
          font-size: 14px;
          color: #424242;
          padding-bottom: 30px; }
        .cont_w .bottombox > .left .top .itembox .text {
          font-size: 12px;
          color: #757575;
          line-height: 22px; }
          .cont_w .bottombox > .left .top .itembox .text.items1 {
            cursor: pointer; }
      .cont_w .bottombox > .left .bottom {
        overflow: hidden; }
        .cont_w .bottombox > .left .bottom .left.imgbox {
          width: 90px; }
        .cont_w .bottombox > .left .bottom .left img {
          display: block;
          width: 60px;
          height: auto; }
        .cont_w .bottombox > .left .bottom .left.text {
          font-size: 12px;
          color: #757575;
          margin-top: 10px;
          line-height: 22px; }
          .cont_w .bottombox > .left .bottom .left.text.items1 {
            cursor: pointer; }
    .cont_w .bottombox .right {
      width: 250px;
      text-align: center; }
      .cont_w .bottombox .right .title {
        font-size: 16px;
        color: #ff6700;
        margin-top: 5px; }
      .cont_w .bottombox .right .day {
        font-size: 12px;
        color: #616161;
        margin-top: 9px; }
      .cont_w .bottombox .right .buttomicon, .cont_w .bottombox .right .codebox {
        margin-top: 10px; }

.paybzj /deep/ .is-bordered {
  border: none; }

.newsgoodsbox .title {
  font-size: 18px;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 5px; }

.newsgoodsbox .list {
  margin-top: 10px;
  justify-content: space-between;
  text-align: center; }
  .newsgoodsbox .list .goodsbox {
    flex: 1;
    font-size: 14px; }
    .newsgoodsbox .list .goodsbox:last-child {
      margin-right: 0; }
    .newsgoodsbox .list .goodsbox .imgbox {
      width: 100%;
      border: 1px solid #e5e5e5;
      overflow: hidden; }
      .newsgoodsbox .list .goodsbox .imgbox img {
        width: 100%;
        height: auto;
        display: block; }
    .newsgoodsbox .list .goodsbox .goodsname {
      color: #000000;
      height: 19px;
      overflow: hidden; }
    .newsgoodsbox .list .goodsbox .goodsno {
      color: #424041; }
    .newsgoodsbox .list .goodsbox .goodsprice {
      color: #ff6700; }

.left {
  float: left; }

.right {
  float: right; }

.goodsbbox {
  margin-top: 0px;
  position: relative;
  /* overflow: hidden; */ }
  .goodsbbox .left {
    width: 204px; }
    .goodsbbox .left .cgbox {
      border: 2px solid #eaeaea; }
    .goodsbbox .left .sortbox {
      border: 2px solid #eaeaea;
      height: 700px;
      overflow-y: scroll; }
      .goodsbbox .left .sortbox /deep/.el-tree-node__expand-icon {
        color: #f3d100; }
      .goodsbbox .left .sortbox .el-tree-node__content {
        height: 40px; }
        .goodsbbox .left .sortbox .el-tree-node__content:hover {
          background-color: #f3d100;
          color: white; }
          .goodsbbox .left .sortbox .el-tree-node__content:hover .el-tree-node__expand-icon {
            color: white; }
      .goodsbbox .left .sortbox /deep/.el-tree-node:focus > .el-tree-node__content {
        background-color: #f3d100;
        color: white; }
        .goodsbbox .left .sortbox /deep/.el-tree-node:focus > .el-tree-node__content .el-tree-node__expand-icon {
          color: white; }
      .goodsbbox .left .sortbox /deep/.el-tree-node__label {
        font-size: 14px; }
  .goodsbbox .right {
    width: 1002px;
    position: relative; }
    .goodsbbox .right .topbrand {
      position: absolute;
      border: #dedede solid 3px;
      z-index: 9;
      background: white;
      box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.2); }
      .goodsbbox .right .topbrand .goodsbrandbox {
        font-size: 14px;
        line-height: 20px;
        padding: 10px 0; }
        .goodsbbox .right .topbrand .goodsbrandbox .brandname {
          display: inline-block;
          width: 70px;
          margin-left: 10px;
          margin-right: 10px;
          cursor: pointer;
          white-space: nowrap;
          padding-left: 5px;
          overflow: hidden; }
          .goodsbbox .right .topbrand .goodsbrandbox .brandname.active {
            color: white;
            background: #f2d100; }
          .goodsbbox .right .topbrand .goodsbrandbox .brandname.more {
            color: #b0b0b0; }
    .goodsbbox .right .pxblock {
      padding: 7px 15px;
      overflow: hidden;
      border: #e7e6e3 solid 1px;
      margin-top: 20px;
      font-size: 12px;
      color: #000000;
      margin-top: 90px; }
      .goodsbbox .right .pxblock .pxbigbox {
        float: left; }
        .goodsbbox .right .pxblock .pxbigbox .pxbox {
          line-height: 26px;
          border: #cccccc solid 1px;
          padding: 2px 15px;
          float: left;
          margin-left: -1px; }
          .goodsbbox .right .pxblock .pxbigbox .pxbox .caret-wrapper {
            isplay: -ms-inline-flexbox;
            display: inline-flex;
            -ms-flex-direction: column;
            flex-direction: column;
            -ms-flex-align: center;
            align-items: center;
            height: 23px;
            width: 15px;
            vertical-align: middle;
            cursor: pointer;
            overflow: initial;
            position: relative; }
            .goodsbbox .right .pxblock .pxbigbox .pxbox .caret-wrapper .sort-caret {
              width: 0;
              height: 0;
              border: 4px solid transparent;
              position: absolute;
              left: 7px; }
            .goodsbbox .right .pxblock .pxbigbox .pxbox .caret-wrapper .sort-caret.descending {
              border-top-color: #c0c4cc;
              bottom: 4px; }
            .goodsbbox .right .pxblock .pxbigbox .pxbox .caret-wrapper .ascending .sort-caret.ascending {
              border-bottom-color: #409eff; }
            .goodsbbox .right .pxblock .pxbigbox .pxbox .caret-wrapper .sort-caret.ascending {
              border-bottom-color: #c0c4cc;
              top: 1px; }
      .goodsbbox .right .pxblock .pxsearchbox {
        float: left; }
        .goodsbbox .right .pxblock .pxsearchbox.mini {
          margin-left: 10px; }
          .goodsbbox .right .pxblock .pxsearchbox.mini .el-input /deep/ .el-input__inner {
            height: 32px;
            line-height: 32px; }
        .goodsbbox .right .pxblock .pxsearchbox .inputbox {
          line-height: 28px;
          float: left;
          margin-left: 13px; }
          .goodsbbox .right .pxblock .pxsearchbox .inputbox:-webkit-input-placeholder {
            color: #999; }
        .goodsbbox .right .pxblock .pxsearchbox .inpuboxtext {
          float: left;
          line-height: 28px;
          margin-left: 10px; }
      .goodsbbox .right .pxblock .pagetext {
        float: right;
        margin-top: 3px; }
    .goodsbbox .right .maingoodslist {
      border: solid 1px #e7e6e3;
      margin-top: 20px; }

.maingooscartbox {
  border: solid 1px #e7e6e3;
  margin-top: 20px; }
  .maingooscartbox .jiesuanbox {
    overflow: hidden; }
    .maingooscartbox .jiesuanbox .delgooscart {
      float: left;
      padding-left: 20px;
      margin-top: 8px; }
    .maingooscartbox .jiesuanbox .jiesgooscart {
      float: right; }
      .maingooscartbox .jiesuanbox .jiesgooscart .jisuanbtn {
        background: #f2d100;
        color: white;
        font-size: 20px;
        font-weight: bold;
        padding: 8px 19px;
        display: inline-block;
        cursor: pointer;
        margin-right: -3px; }

.producttable /deep/ .el-table__body-wrapper {
  overflow: visible; }

.producttable.el-table td,
.producttable.el-table th,
.shopcartlist.el-table td,
.shopcartlist.el-table th {
  padding: 3px 0;
  color: #000000; }

.numboxisshow {
  width: 168px;
  position: absolute;
  display: none;
  text-align: left;
  right: 0px;
  background: #e4e2e2;
  z-index: 999;
  padding: 10px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); }

.addgwcshow {
  display: block; }

.productdetailebox {
  overflow: hidden; }
  .productdetailebox > .right {
    width: 825px;
    margin-top: 55px;
    font-size: 14px;
    color: #666;
    line-height: 2; }
    .productdetailebox > .right .goodsname {
      font-size: 18px;
      color: #000;
      font-weight: bold; }
    .productdetailebox > .right .goodsno {
      color: #aeaeae; }
      .productdetailebox > .right .goodsno .garytext {
        color: #666; }
    .productdetailebox > .right .pricebox {
      height: 42px;
      line-height: 42px;
      background: #f2f2f2;
      margin-top: 20px;
      padding: 0 10px;
      overflow: hidden;
      color: #999; }
      .productdetailebox > .right .pricebox div {
        float: left;
        height: 42px;
        line-height: 42px; }
      .productdetailebox > .right .pricebox .pricetext {
        font-size: 30px;
        color: #ff6700;
        font-weight: bold;
        margin-left: 38px; }
    .productdetailebox > .right .pjbox {
      overflow: hidden;
      font-size: 12px;
      broder: disabled 1px #abafb3;
      padding: 11px 10px;
      border-bottom: 1px dashed #abafb3; }
      .productdetailebox > .right .pjbox div {
        line-height: 25px; }
      .productdetailebox > .right .pjbox .right {
        color: #aeaeae;
        border-left: 1px solid #f2f2f2;
        padding-left: 10px; }

.pramsbox /deep/ .el-tabs--border-card {
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none; }
  .pramsbox /deep/ .el-tabs--border-card > .el-tabs__header {
    border: 1px solid #e4e7ed; }
    .pramsbox /deep/ .el-tabs--border-card > .el-tabs__header .el-tabs__item {
      height: 54px;
      line-height: 54px;
      font-size: 18px; }
      .pramsbox /deep/ .el-tabs--border-card > .el-tabs__header .el-tabs__item.is-active {
        color: #f3d100;
        position: relative; }
        .pramsbox /deep/ .el-tabs--border-card > .el-tabs__header .el-tabs__item.is-active::before {
          content: '';
          position: absolute;
          left: 0;
          right: 0;
          height: 4px;
          top: -2px;
          background-color: #f9cb00; }
      .pramsbox /deep/ .el-tabs--border-card > .el-tabs__header .el-tabs__item:hover {
        color: #f3d100; }

.pramsbox .pramstable {
  width: 1200px; }
  .pramsbox .pramstable td {
    font-size: 14px;
    color: #999;
    padding: 6px 10px;
    border: 1px solid #eaeaea; }
    .pramsbox .pramstable td .pramstext {
      color: #333; }

.pramsbox .discussbox {
  overflow: hidden;
  width: 1128px;
  margin: 0 auto;
  border-bottom: #f0f0f0 solid 1px;
  padding: 20px 0; }
  .pramsbox .discussbox:last-child {
    border-bottom: none; }
  .pramsbox .discussbox > .left img {
    width: 54px;
    height: 54px;
    border-radius: 60px; }
  .pramsbox .discussbox > .right {
    width: 1028px; }
    .pramsbox .discussbox > .right > .top {
      font-size: 12px;
      color: #999;
      vertical-align: middle; }
      .pramsbox .discussbox > .right > .top span {
        color: #f3d100;
        font-size: 14px;
        margin-right: 20px;
        vertical-align: middle; }
    .pramsbox .discussbox > .right .discusstext {
      padding: 20px 0; }
    .pramsbox .discussbox > .right .zanbox {
      color: #999;
      padding: 0 0 20px 0; }
      .pramsbox .discussbox > .right .zanbox i {
        display: inline-block;
        width: 16px;
        height: 16px;
        vertical-align: middle;
        background: url(../img/zan1.png) no-repeat center;
        margin-right: 10px; }
        .pramsbox .discussbox > .right .zanbox i.yizan {
          background: url(../img/zan2.png) no-repeat center; }
    .pramsbox .discussbox > .right .huifubox {
      padding: 20px;
      background: #f7f7f7; }
      .pramsbox .discussbox > .right .huifubox .huifutext {
        color: #000; }
      .pramsbox .discussbox > .right .huifubox .iconbox {
        margin-top: 10px; }
        .pramsbox .discussbox > .right .huifubox .iconbox i {
          display: inline-block;
          width: 16px;
          height: 16px;
          vertical-align: middle;
          background: url(../img/zan3.png) no-repeat center;
          margin-right: 10px; }

.logincontent {
  margin-top: 80px;
  margin-bottom: 80px;
  overflow: hidden; }
  .logincontent > .left {
    margin-left: 30px; }
  .logincontent > .right {
    margin-right: 80px; }
    .logincontent > .right .loginbox {
      width: 360px;
      border: 1px solid #cccccc;
      border-radius: 1px; }
      .logincontent > .right .loginbox .header {
        width: 100%;
        display: flex;
        border-bottom: 1px solid #cccccc;
        justify-content: space-between; }
        .logincontent > .right .loginbox .header i {
          display: inline-block;
          vertical-align: middle;
          height: 20px;
          width: 20px; }
        .logincontent > .right .loginbox .header div {
          padding: 13px;
          font-size: 12px;
          color: #6c6e69; }
          .logincontent > .right .loginbox .header div.active {
            position: relative; }
            .logincontent > .right .loginbox .header div.active::before {
              content: '';
              position: absolute;
              left: 0;
              right: 0;
              height: 3px;
              bottom: -1px;
              background-color: #f9cb00; }
        .logincontent > .right .loginbox .header .box1 {
          flex: 1;
          text-align: center; }
          .logincontent > .right .loginbox .header .box1 i {
            background: url(../img/logo_icon_03.png) no-repeat center; }
          .logincontent > .right .loginbox .header .box1.active i {
            background: url(../img/logo_icon_01.png) no-repeat center; }
        .logincontent > .right .loginbox .header .box2 {
          flex: 1;
          text-align: center; }
          .logincontent > .right .loginbox .header .box2 i {
            background: url(../img/logo_icon_02.png) no-repeat center; }
          .logincontent > .right .loginbox .header .box2.active i {
            background: url(../img/logo_icon_04.png) no-repeat center; }
      .logincontent > .right .loginbox .loginbody {
        padding: 30px; }
        .logincontent > .right .loginbox .loginbody > .title {
          font-size: 16px;
          color: #3c3c3c;
          font-weight: 700; }
        .logincontent > .right .loginbox .loginbody .inputbox {
          position: relative;
          margin-top: 20px; }
          .logincontent > .right .loginbox .loginbody .inputbox i {
            height: 42px;
            width: 42px;
            display: inline-block;
            position: absolute;
            top: 0;
            left: 0; }
          .logincontent > .right .loginbox .loginbody .inputbox input {
            height: 38px;
            width: 252px;
            border: 1px solid #dddddd;
            padding-left: 50px; }
          .logincontent > .right .loginbox .loginbody .inputbox.namebox i {
            background: #dddddd url(../img/login_icon_03.png) no-repeat center; }
          .logincontent > .right .loginbox .loginbody .inputbox.keybox i {
            background: #dddddd url(../img/login_icon_06.jpg) no-repeat center; }
        .logincontent > .right .loginbox .loginbody > .loginbtnbox {
          margin-top: 20px; }
          .logincontent > .right .loginbox .loginbody > .loginbtnbox .loginbtn {
            height: 42px;
            line-height: 42px;
            color: white;
            font-size: 18px;
            background: #f9cb00;
            border-radius: 3px;
            width: 100%;
            border: none;
            outline: none; }
        .logincontent > .right .loginbox .loginbody .loginbottom {
          overflow: hidden;
          margin-top: 20px; }
          .logincontent > .right .loginbox .loginbody .loginbottom > .right {
            font-size: 12px;
            color: #6c6e69; }
            .logincontent > .right .loginbox .loginbody .loginbottom > .right span {
              display: inline-block;
              margin-left: 10px; }
              .logincontent > .right .loginbox .loginbody .loginbottom > .right span /deep/.el-checkbox__input.is-checked .el-checkbox__inner {
                background-color: #f9cb00;
                border-color: #f9cb00; }
              .logincontent > .right .loginbox .loginbody .loginbottom > .right span /deep/.el-checkbox__input.is-checked + .el-checkbox__label {
                color: #f9cb00; }

.payboxcontent {
  overflow: hidden; }
  .payboxcontent .left .titletextbox {
    padding: 20px 0;
    color: #000000;
    font-weight: bold; }
  .payboxcontent .left .paywaybox {
    font-size: 12px; }
    .payboxcontent .left .paywaybox /deep/ .el-input {
      width: 300px; }
    .payboxcontent .left .paywaybox .yellowtext {
      font-size: 18px;
      font-style: italic;
      color: #ff6700;
      font-weight: bold; }
  .payboxcontent > .right {
    width: 545px;
    margin-top: 33px;
    overflow: hidden; }
    .payboxcontent > .right .paydetailbox {
      border: 1px solid #f2d000; }
      .payboxcontent > .right .paydetailbox .paylistbox {
        border: 3px solid #fdf8d9;
        padding: 10px 0; }
        .payboxcontent > .right .paydetailbox .paylistbox .moneybox1 {
          color: #686868;
          overflow: hidden; }
          .payboxcontent > .right .paydetailbox .paylistbox .moneybox1:last-child {
            overflow: visible; }
          .payboxcontent > .right .paydetailbox .paylistbox .moneybox1 .title {
            float: left;
            width: 130px;
            text-align: right; }
          .payboxcontent > .right .paydetailbox .paylistbox .moneybox1 .moneytext {
            float: left;
            width: 100px;
            text-align: right; }
          .payboxcontent > .right .paydetailbox .paylistbox .moneybox1 .allpaybox {
            float: right;
            font-weight: bold; }
            .payboxcontent > .right .paydetailbox .paylistbox .moneybox1 .allpaybox .allpaytext {
              float: right;
              font-size: 32px;
              color: #ff6700;
              font-weight: bold;
              margin-top: -12px;
              margin-right: 10px; }
    .payboxcontent > .right .bottombtnbox {
      float: right; }
      .payboxcontent > .right .bottombtnbox button {
        height: 46px;
        line-height: 46px;
        padding: 0 70px;
        background: #f2d000;
        border: none;
        outline: none;
        color: white;
        font-weight: bold;
        letter-spacing: 1px;
        margin: 0; }
        .payboxcontent > .right .bottombtnbox button.shopcart {
          cursor: pointer;
          background: white;
          color: #f2d000;
          padding: 0 50px; }
          .payboxcontent > .right .bottombtnbox button.shopcart i {
            height: 18px;
            display: inline-block;
            vertical-align: middle;
            width: 30px;
            background: url(../img/cartback.jpg) no-repeat center; }
        .payboxcontent > .right .bottombtnbox button.sumorder {
          cursor: pointer; }

li {
  list-style-type: none; }

ul {
  padding: 0;
  margin: 0;
  padding-left: 20px; }

.registerontent {
  margin-top: 86px; }
  .registerontent > .left {
    width: 690px;
    margin-right: 95px;
    color: #999999; }
    .registerontent > .left > .noticetext {
      text-align: right;
      padding: 20px 0;
      color: #999;
      font-weight: bold; }
    .registerontent > .left .registerfrom /deep/ .el-input {
      width: 300px !important; }
  .registerontent > .noticebox {
    float: left;
    font-size: 12px;
    color: #999; }
    .registerontent > .noticebox .noticetext {
      margin-top: 30px;
      width: 156px;
      padding: 20px;
      border: #dddddd 1px solid;
      line-height: 2;
      text-indent: 30px;
      letter-spacing: 2px; }
    .registerontent > .noticebox .gologintext {
      color: #000;
      font-weight: bold; }

.helpcontentbox {
  margin-top: 20px;
  overflow: hidden; }
  .helpcontentbox > .left {
    width: 256px; }
    .helpcontentbox > .left .helpbox {
      height: 45px;
      line-height: 45px;
      background: #f3d100;
      color: white;
      font-weight: bold;
      border: 1px solid #f9e87f; }
      .helpcontentbox > .left .helpbox i {
        display: inline-block;
        width: 31px;
        height: 31px;
        vertical-align: middle;
        padding: 0 10px;
        background: url(../img/help_icon.jpg) no-repeat center; }
    .helpcontentbox > .left .box {
      line-height: 45px;
      background: #f5f5f5;
      border-bottom: 1px solid #dbdbdc;
      border-left: 1px solid #dbdbdc;
      border-right: 1px solid #dbdbdc;
      padding-left: 20px; }
      .helpcontentbox > .left .box.active {
        background: #fdf5c8; }
      .helpcontentbox > .left .box i {
        font-size: 18px;
        vertical-align: middle;
        margin-right: 5px; }
      .helpcontentbox > .left .box li {
        line-height: 30px; }
  .helpcontentbox > .right {
    width: 900px;
    border: 1px solid #e0e0e0;
    padding: 20px; }
    .helpcontentbox > .right .textlist {
      overflow: hidden;
      padding: 20px 0;
      border-bottom: 1px solid #e0e0e0; }
      .helpcontentbox > .right .textlist:last-child {
        border-bottom: none; }
      .helpcontentbox > .right .textlist > .left {
        width: 160px; }
      .helpcontentbox > .right .textlist .right {
        width: 710px; }
        .helpcontentbox > .right .textlist .right .title {
          font-size: 24px;
          color: #333;
          font-weight: bold; }
        .helpcontentbox > .right .textlist .right .lititle {
          margin-top: 10px; }

.navcontent .navtop {
  background: #f2f2f2;
  height: 45px;
  line-height: 45px; }
  .navcontent .navtop .navtext {
    width: 1226px;
    margin: 0 auto; }

.navcontent .navitemscontent {
  margin-top: 30px; }
  .navcontent .navitemscontent .navitemsbox {
    width: 1126px;
    margin: 0 auto;
    border: 1px solid #eeeeee; }
    .navcontent .navitemscontent .navitemsbox > .top {
      height: 50px;
      line-height: 50px;
      background: #f2f2f2;
      padding-left: 50px; }
    .navcontent .navitemscontent .navitemsbox .navitemstext {
      padding-left: 30px;
      overflow: hidden; }
      .navcontent .navitemscontent .navitemsbox .navitemstext div {
        padding: 15px 20px;
        float: left;
        margin-right: 30px;
        cursor: pointer; }

.newsbnnner {
  background: url(../img/news_bg.jpg) repeat-x;
  height: 260px;
  text-align: center; }

.orderinfobox {
  background: #f2f2f2;
  padding: 20px; }
  .orderinfobox .infobox {
    overflow: hidden;
    line-height: 2; }
    .orderinfobox .infobox .infotitle {
      font-size: 18px;
      width: 250px;
      float: left;
      text-align: right;
      padding-right: 20px; }
    .orderinfobox .infobox .infotext {
      float: left;
      font-size: 18px;
      width: 100px;
      font-weight: bold;
      color: #ff6600; }
    .orderinfobox .infobox .infotextsup {
      float: left;
      font-size: 14px; }
  .orderinfobox .noticebox {
    overflow: hidden;
    padding-top: 20px;
    border-top: 1px dashed #abafb3;
    text-align: center;
    margin-top: 30px; }
    .orderinfobox .noticebox .rbox {
      margin-top: 20px; }
      .orderinfobox .noticebox .rbox span {
        color: #ff6700;
        font-weight: bold; }
        .orderinfobox .noticebox .rbox span:hover {
          cursor: pointer; }

.paywaycontent {
  padding: 20px 0; }
  .paywaycontent .paywaytitle {
    font-weight: bold; }

.branksel {
  overflow: hidden;
  padding: 0; }
  .branksel li {
    float: left;
    display: block;
    margin: 5px 5px 5px 0; }

.selpaywaytitletext {
  color: #000;
  padding: 20px 0 5px 0; }

.linkcss {
  cursor: pointer; }

.linkcss2 {
  cursor: pointer;
  color: #137ad6;
  border-bottom: 1px solid; }

.paymoneybtn {
  margin-top: 30px; }
  /deep/ .paymoneybtn.el-button {
    padding: 14px 50px; }

.el-table .cell {
  -webkit-text-overflow: ellipsis; }

.no-fixed .cont_w_div .search-div {
  margin-left: 20px;
  margin-top: 18px; }

.no-fixed .cont_w_div .cartbox {
  margin-top: 23px; }

.no-fixed .cont_w_div .login-div {
  margin-top: 18px; }

.is-Fixed {
  width: 100%;
  background-color: #fff;
  z-index: 100;
  position: fixed;
  top: 0; }
  .is-Fixed .cont_w_div .logotopbox img {
    height: 50px;
    margin-left: 30px; }
  .is-Fixed .cont_w_div .search-div {
    margin-left: 140px;
    margin-top: 4px; }
  .is-Fixed .cont_w_div .cartbox {
    margin-top: 12px; }
  .is-Fixed .cont_w_div .login-div {
    margin-top: 3px; }

.searchlist:hover {
  color: red; }
